Subject: Re: bug#13072: 24.3.50; Fancy Diary display fontification failures

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 13 Oct 2020 04:11:58 +0200

Stephen Berman <[email-masked]> writes:

>> Makes sense to me.  And we could then probably remove
>> diary-fancy-date-pattern.
>
> That sounds like a good simplification of the code, but I think Glenn
> should chime in before any such change is made.

I've now applied a somewhat reworked version of your patch to the
trunk.  I'm keeping the fancy font lock stuff, but just eliding the
date header match.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no